<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000053509291</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/2/19/CPPX2524517L/jo/article_156</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/2/19/2026-103/jo/article_156</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/53/50/92/JORFARTI000053509291.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>156</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000053508155" date_publi="2026-02-20" date_signature="2026-02-19" nature="LOI" nor="CPPX2524517L" num="2026-103" num_parution_jo="0043">
<TITRE_TXT c_titre_court="LOI n°2026-103 du 19 février 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053508155">LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2026-103 du 19 février 2026" debut="2026-02-21" fin="2999-01-01" id_txt="LEGITEXT000053511213">LOI n° 2026-103 du 19 février 2026 de finances pour 2026 (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000053508161">SECONDE PARTIE MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000053508164">Titre IER : DISPOSITIONS POUR 2026 I. - AUTORISATION DES CRÉDITS DES MISSIONS ET PERFORMANCE A. - CRÉDITS DES MISSIONS</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-02-21" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053511665" num="156" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053509291" num="156" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour 2026, le plafond des autorisations d'emplois des autorités publiques indépendantes dotées de la personnalité morale, exprimé en équivalents temps plein travaillé, est fixé à 1 786 emplois. Ce plafond est réparti comme suit :</p>
<p>
<br/>(En équivalents temps plein travaillé)</p>
<div>
<div align="center">

<table border="1">
<tr>
<th/>
<th>
<br/>Plafond</th>
</tr>
<tr>
<td align="left">
<br/>Agence française de lutte contre le dopage (AFLD)</td>
<td align="right">
<br/>50</td>
</tr>
<tr>
<td align="left">
<br/>Autorité de régulation des transports (ART)</td>
<td align="right">
<br/>102</td>
</tr>
<tr>
<td align="left">
<br/>Autorité des marchés financiers (AMF)</td>
<td align="right">
<br/>545</td>
</tr>
<tr>
<td align="left">
<br/>Autorité de régulation de la communication audiovisuelle et numérique (ARCOM)</td>
<td align="right">
<br/>378</td>
</tr>
<tr>
<td align="left">
<br/>Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur (HCERES)</td>
<td align="right">
<br/>128</td>
</tr>
<tr>
<td align="left">
<br/>Haute autorité de l'audit (H2A)</td>
<td align="right">
<br/>78</td>
</tr>
<tr>
<td align="left">
<br/>Haute Autorité de santé (HAS)</td>
<td align="right">
<br/>459</td>
</tr>
<tr>
<td align="left">
<br/>Médiateur national de l'énergie (MNE)</td>
<td align="right">
<br/>46</td>
</tr>
<tr>
<td align="left">
<br/>Total</td>
<td align="right">
<br/>1 786</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
